﻿/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
作者：Inhuy | www.cn-line.com
联系：inhuy@163.com
最后修改时间：2012-04-24
/* - - - Global - - - - - - - - - - - - - - - - - - - - - - - - */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p, th, td, button { padding:0; margin:0;}
fieldset, img { border:0;}
table { border-collapse:collapse; border-spacing:0;}
ul, ol { list-style:none outside;}/* outside重置IE6,7缩进 */
h1, h2, h3, h4, h5, h6 { font-size:12px; font-weight:normal;}
input, label, select, option, textarea, button, fieldset, legend { font-size:12px;}
address, cite, code, em, th { font-weight:normal; font-style:normal;}
body { font:12px/1.75 Verdana, \5B8B\4F53, Arial, Helvetica; color:#333; text-align:center; background:#fff;}
.clear{ clear:both; display:block; font-size:1px; visibility:hidden; height:-1px; line-height:0;}
.clearfix { display:inline-block;}/* End hide from IE-mac \*/
.clearfix:after { content:"."; clear:both; display:block; height:0; visibility:hidden;}
* html .clearfix { height:1%;}

/* - - - Librarys - - - - - - - - - - - - - - - - - - - - - - - - */
.a-l { text-align:left;}
.a-c { text-align:center;}
.a-r { text-align:right;}
.f-l { float:left;}
.f-r { float:right;}
.c-b { clear:both; float:none;}
.v-t{ vertical-align:top;}
.v-m{ vertical-align:middle;}
.v-b{ vertical-align:bottom;}
.undis{ display:none;}
.dii { display:inline;}
.dis { display:block;}
.dib { display:inline-block;}
.f14 { font-size:14px;}
.m_auto{ margin:0 auto;}
.m_t16 { margin-top:16px;}
.m_t15 { margin-top:15px;}
.hr_16{ clear:both; display:block; font-size:1px; overflow:hidden; height:16px;}

/* - - - Global Links - - - - - - - - - - - - - - - - - - - - - - */
a { color:#333; text-decoration:none;}
a:hover { color:#ff9800; text-decoration:underline;}

/* - - - Header Style - - - - - - - - - - - - - - - - - - - - - */
.header { width:960px; height:92px; margin:0 auto; position:relative; background:url(headerBG.jpg) center 0 no-repeat;}
	.header a.logo { display:block; overflow:hidden; position:absolute; left:0; top:18px; width:400px; height:56px; background:url(logo.gif) 0 0 no-repeat; text-indent:-9999px;}
	.header .guide { position:absolute; right:0; top:54px; height:16px;}
	.header .guide li { float:left; display:inline; margin-left:8px; padding-left:10px; background:url(iconGuide.gif) 0 7px no-repeat;}
	.header .guide li a { color:#105910;}

/* - - - Navigation Style - - - - - - - - - - - - - - - - - - - */
.mainNav { width:100%; height:37px; background:url(mainNavBG.gif) 0 0 repeat-x; z-index:10;}
	.mainNav ul { width:960px; height:37px; margin:0 auto; position:relative; background:url(navigationBar.jpg) 0 0 no-repeat;}
	.mainNav li { float:left;}
	.mainNav li a { display:block; width:96px; height:37px; position:absolute; top:0; background:url(navigationBar.jpg) 0 0 no-repeat; text-indent:-9999px; overflow:hidden;}
	li#navHome a { left:0; background-position:0 0;}
	li#navAbout a { left:96px; background-position:-96px 0;}
	li#navProduct a { left:192px; background-position:-192px 0;}
	li#navNews a { left:288px; background-position:-288px 0;}
	li#navKnow a { left:384px; background-position:-384px 0;}
	li#navCase a { left:480px; background-position:-480px 0;}
	li#navJobs a { left:576px; background-position:-576px 0;}
	li#navJoin a { left:672px; background-position:-672px 0;}
	li#navMessage a { left:768px; background-position:-768px 0;}
	li#navContact a { left:864px; background-position:-864px 0;}
	li#navHome a:hover { background-position:0 -37px;}
	#about li#navAbout a, li#navAbout a:hover { background-position:-96px -37px;}
	#product li#navProduct a, li#navProduct a:hover { background-position:-192px -37px;}
	#news li#navNews a, li#navNews a:hover { background-position:-288px -37px;}
	#know li#navKnow a, li#navKnow a:hover { background-position:-384px -37px;}
	#case li#navCase a, li#navCase a:hover { background-position:-480px -37px;}
	#jobs li#navJobs a, li#navJobs a:hover { background-position:-576px -37px;}
	#join li#navJoin a, li#navJoin a:hover { background-position:-672px -37px;}
	#message li#navMessage a, li#navMessage a:hover { background-position:-768px -37px;}
	#contact li#navContact a, li#navContact a:hover { background-position:-864px -37px;}

.topBanner { width:960px; height:332px; margin:6px auto 0; position:relative; background:url(topBannerBG.gif) center bottom no-repeat; overflow:hidden;}
	.topBanner #bannerImg { width:960px; height:316px; position:absolute; left:0; top:0; overflow:hidden;}
	.topBanner #bannerNav { display:none;}

/* - - - Container Style - - - - - - - - - - - - - - - - - - - */
#contentContainer { width:960px; margin:0 auto; text-align:left;}
	#contentContainer .tit { height:28px; line-height:28px;}
	#contentContainer .tit h3 { float:left; width:160px; text-indent:-9999em; overflow:hidden;}
	#contentContainer .more { float:right; display:block; position:relative; top:10px; right:10px; width:35px; height:9px; background:url(iconMore.gif) 0 0 no-repeat; text-indent:-9999em; overflow:hidden;}
	#contentContainer .moreP { float:right; display:block; position:relative; top:10px; right:10px; width:35px; height:9px; background:url(iconMore2.gif) 0 0 no-repeat; text-indent:-9999em; overflow:hidden;}
.main1Row { width:242px;}

.home-about { width:604px;}
	.home-about .tit { background:url(home-titBG.gif) 0 0 no-repeat;}
	.home-about .intro { display:inline-block; padding:15px 10px 10px; border:1px solid #CCD4CF; border-top:none; line-height:22px; background:url(ulBG.gif) 0 0 repeat-x;}
	.home-about .intro img { float:left; margin:2px 10px 0 0; padding:1px; border:1px solid #ccc; display:block;}

.home-news { width:344px;}
	.home-news .tit { background:url(home-titBG.gif) 0 -28px no-repeat;}
	.home-news ul { padding:12px 10px 5px; border:1px solid #CCD4CF; border-top:none; background:url(ulBG.gif) 0 0 repeat-x;}
	.home-news li { padding-left:10px; line-height:27px; background:url(iconArrow.gif) 0 11px no-repeat;}
	.home-news li span { float:right; font-size:10px; color:#999;}

.home-case { width:242px; height:230px; position:relative; background:url(home-caseBG.gif) 0 0 no-repeat; overflow:hidden;}
	.home-case #caseImg { width:212px; height:172px; padding:1px; border:1px solid #e0e0e0; position:absolute; left:13px; top:40px;}
	.home-case #caseImg img { width:212px; height:172px; display:block;}
	.home-case #caseNav { display:none;}

.home-contact { width:242px; height:142px; margin-top:12px; position:relative; background:url(home-contactBG.gif) 0 0 no-repeat; overflow:hidden;}
	.home-contact ul { margin:36px 13px 0; display:inline-block;}
	.home-contact li { line-height:24px; color:#666px;}

.home-product { width:706px; overflow:hidden;}
	.home-product .tit { background:url(home-titBG.gif) 0 -56px no-repeat;}
	.home-product .scroll_Div { padding:17px 8px 10px; border:1px solid #CCD4CF; border-top:none; background:url(ulBG.gif) 0 0 repeat-x;}
#scrollList { width:688px; height:328px; overflow:hidden;}
	#scrollList li { float:left; width:154px; height:164px; margin:0 9px; display:inline; *font-size:107px; text-align:center; overflow:hidden;}
	#scrollList li img { vertical-align:middle; max-width:150px; max-height:124px; width: expression(this.width > 150 && this.width / 150 >= this.height / 124 ? 150 : true); height: expression(this.height > 124 && this.width / 150 < this.height / 124 ? 124 : true); padding:1px; border:1px solid #e0e0e0;}
	#scrollList li p { height:36px; line-height:36px; font-size:12px;}

/* - - - - Sub - - - - - - - -*/
#subContentContainer{ width:960px; margin:12px auto 0; text-align:left; background:#fff;}
.subBanner{ width:100%; height:196px; margin:6px auto 0; overflow:hidden;}
.sub1Row { width:222px; background:#fff url(sub1RowBG.gif) 0 0 repeat-y;}
.sub2Row { width:722px; background:#fff url(sub2RowBG.gif) 0 0 no-repeat;}

.siderBar { width:100%;}
	.siderBar .tt { height:31px; overflow:hidden;}
	.siderBar .tt h3 { padding-left:12px; font:bold 13px/31px Verdana, \5B8B\4F53, Arial, Helvetica; color:#fff;}
	.siderBar .about { background:url(siderBarTit.gif) 0 0 no-repeat;}
	.siderBar .product { background:url(siderBarTit.gif) 0 -31px no-repeat;}
	.siderBar .news { background:url(siderBarTit.gif) 0 -62px no-repeat;}
	.siderBar .know { background:url(siderBarTit.gif) 0 -93px no-repeat;}
	.siderBar .cases { background:url(siderBarTit.gif) 0 -124px no-repeat;}
	.siderBar .contact { background:url(siderBarTit.gif) 0 -162px no-repeat;}
	.siderBar ul { padding:12px 20px;}
	.siderBar li a { display:block; width:154px; height:30px; margin-top:2px; line-height:30px; padding-left:24px; background:url(siderBar-liBG.gif) 0 0 no-repeat; color:#5b5b5b; font-weight:bold;}
	.siderBar li a:hover, .siderBar li.current a { color:#fff; background:url(siderBar-liBG.gif) 0 -30px no-repeat; text-decoration:none;}
	.siderBar ul ul { padding:7px 0 0;}
	.siderBar ul ul li a, .siderBar .current li a { margin:0; height:21px; line-height:21px; font-weight:normal; display:block; color:#525252; background:none;}
	.siderBar ul ul li a:hover { color:#597396; text-decoration:none; background:none;}
	.siderSort { width:192px; margin:12px auto 0;}
	.siderSort select { width:192px; height:21px; font-size:12px;}
	.siderImg { height:52px; text-align:center;}
	.sub1RowBottom { height:72px; background:url(sub1RowBottom.gif) 0 0 no-repeat;}

.location { color:#016E71; line-height:36px; background:url(locationBG.gif) 0 24px no-repeat; padding-left:40px;}
	.location a { color:#016E71; text-decoration:none;}
	.location a:hover { color:#016E71; text-decoration:underline;}

.caseLocation { width:100%; height:25px; margin:16px auto 0; text-align:left; background:#4D6199;}
	.caseLocation h3 { width:112px; margin-left:36px; line-height:25px; color:#203980; text-align:center; background:#ddd;}

.subContainer { margin:0 auto; min-height:360px; height:100%; _height:360px;}
.textContainer { padding:20px; margin:0 auto; min-height:360px; height:100%; _height:360px;}
	.articleTit { padding:5px 0; font-size:20px; text-align:center; font-weight:bold; color:#016E71;}
	.articleDate { clear:both; text-align:center; line-height:30px; color:#999; border-bottom:1px dashed #ccc;}
	.articleCenter { margin:16px auto 0; overflow:hidden;}
	.articleCenter p { margin:8px 0;}
.btnMessage { clear:both; display:block; width:95px; height:27px; margin-top:16px; background:url(btnMessage.gif) 0 0 no-repeat; text-indent:-9999px;}

.newsList { clear:both; width:90%; margin:16px auto 0;}
	.newsList li { padding-left:10px; background:url(iconArrow.gif) 0 13px no-repeat; line-height:31px; overflow:hidden; border-bottom:1px dashed #b2b2b2;}
	.newsList li span { float:right;}

.productList { clear:both; width:96%; margin:16px auto 0;}
	.productList li { float:left; text-align:center; width:154px; height:164px; display:inline; margin:9px 9px 0; overflow:hidden;}
	.productList li .imgB { width:150px; height:124px; padding:1px; border:1px solid #e0e0e0; position:relative; overflow:hidden;}
	.productList li .imgB img { vertical-align:middle; max-width:150px; max-height:124px; width: expression(this.width > 150 && this.width / 150 >= this.height / 124 ? 150 : true); height: expression(this.height > 124 && this.width / 150 < this.height / 124 ? 124 : true);}
	.productList li .imgB s { vertical-align:middle; height:100%; display:inline-block;}
	.productList li p { line-height:36px;}

.caseList { clear:both; width:94%; margin:16px auto 0;}
	.caseList li { float:left; text-align:center; width:208px; height:209px; display:inline; margin:9px 9px 0; overflow:hidden;}
	.caseList li .imgB { width:204px; height:169px; padding:1px; border:1px solid #e0e0e0; position:relative; overflow:hidden;}
	.caseList li .imgB img { vertical-align:middle; max-width:204px; max-height:169px; width: expression(this.width > 204 && this.width / 204 >= this.height / 169 ? 204 : true); height: expression(this.height > 169 && this.width / 204 < this.height / 169 ? 169 : true);}
	.caseList li .imgB s { vertical-align:middle; height:100%; display:inline-block;}
	.caseList li p { line-height:36px;}

/*product view*/
.product_view { margin:16px auto 0; padding:10px 28px 20px; display:inline-block; overflow:hidden;}
	.product_view .imgArea { width:624px; text-align:center; border:1px solid #D5E4BB; background:#F7FFEF;}
	.product_view .productImg { width:600px; height:496px; margin:0 auto; text-align:center; position:relative; overflow:hidden;}
	.product_view .productImg img { vertical-align:middle; max-width:600px; max-height:496px; width: expression(this.width > 600 && this.width / 600 >= this.height / 496 ? 600 : true); height: expression(this.height > 496 && this.width / 600 < this.height / 496 ? 496 : true);}
	.product_view .productImg s { vertical-align:middle; height:100%; display:inline-block;}
	.product_view .productH3 { clear:both; margin-top:16px; height:27px; line-height:27px; color:#269000; font-weight:bold; border-bottom:3px solid #D5E4BB;}
	.product_view .productCenter { margin:12px auto 0; overflow:hidden;}
.product_image { width:336px; margin:16px auto 0; height:74px; overflow:hidden;}
	.product_image li { float:left; width:100px; height:74px; margin:0 6px; display:inline; text-align:center; overflow:hidden;}
	.product_image li .imgB { width:100px; height:74px; text-align:center; padding:1px; border:1px solid #e6e6e6; position:relative; overflow:hidden;}
	.product_image li .imgB img { vertical-align:middle; max-width:100px; max-height:74px; width: expression(this.width > 100 && this.width / 100>= this.height / 74 ? 100 : true); height: expression(this.height > 74 && this.width / 100 < this.height / 74 ? 74 : true);}
	.product_image li .imgB s { vertical-align:middle; height:100%; display:inline-block;}

.siteMap { clear:both; margin:8px auto 0; display:inline-block;}
	.siteMap dt { line-height:31px; border-bottom:3px solid #e0e0e0; font-size:14px; font-weight:bold; color:#269000;}
	.siteMap dt a { color:#269000;}
	.siteMap dd { float:left; display:inline; line-height:44px; margin:0 15px;}
	.siteMap .item { padding:0;}
	.siteMap .item li { padding:0 0 0 10px; line-height:1.75; background:url(iconArrow.gif) 0 10px no-repeat;}

.jobTable { background:#fff; border-collapse:collapse; border-spacing:10px; border:1px solid #e0e0e0; margin-top:16px;}
	.jobTable th, .jobTable td { background:#fff; border:1px solid #e0e0e0; padding:6px 10px; text-align:left;}
	.jobTable .bf0f0f0 { background:#f0f0f0; text-align:right;}
	.jobTable caption { border:1px solid #e0e0e0;}

/*分页*/
.pageNav { clear:both; height:21px; margin:24px auto 0; text-align:center; font-family:Arial;}
	.pageNav a, .pageNav strong, .pageNav span { margin:0 3px; padding:3px; line-height:1; border:1px solid #d0d0d0; display:inline-block;}
	.pageNav strong { background:#e0e0e0;}
	.pageNav a:hover { text-decoration:none;}
	.pageNav .mor { border:0; padding:0;}
.page-preNext{ line-height:25px; margin:10px 0 0 0; padding-top:10px; height:60px; clear:both; overflow:hidden; border-top:1px dotted #e6e6e6;}

.talenForm { margin-top:8px;}
	.talenForm td { padding:3px 0;}
	.talenForm .inp_t { height:17px; line-height:17px; padding:2px; border:1px solid #aaa; background:#fff;}
	.talenForm .area_t { padding:3px; width:386px; border:1px solid #aaa; background:#fff; overflow-x:hidden; overflow-y:hidden;}
	.talenForm .btn_s { width:84px; height:27px; margin-top:6px; cursor:pointer; background:url(btn_submit.gif) 0 0 no-repeat; border:none;}

/* Footer */
#footer_yqlj { width:960px; border:1px solid #CCCCCC; border-top:0px;margin:0px auto 0; padding:5px; padding-top:30px; background-image:url(yqlj_bg.png); background-repeat:repeat-x}
#footer { width:836px; height:64px; margin:16px auto 0; padding:18px 0 0 124px; text-align:left; background:#fff url(footerBG.gif) 0 0 no-repeat;}
	#footer b { color:#269000;}